
/* Class = "NSTextFieldCell"; title = "Horizontal"; ObjectID = "60"; */
"60.title" = "水平方向";

/* Class = "NSTextFieldCell"; title = "Vertical "; ObjectID = "74"; */
"74.title" = "垂直方向";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "91"; */
"91.title" = "Button";

/* Class = "NSButtonCell"; title = "Make Stroke"; ObjectID = "95"; */
"95.title" = "生成笔画";

/* Class = "NSTextFieldCell"; title = "Position"; ObjectID = "98"; */
"98.title" = "位置";

/* Class = "NSButtonCell"; title = "Auto Stroke"; ObjectID = "ZRJ-Re-WRN"; */
"ZRJ-Re-WRN.title" = "自动生成笔画";
